Arch

python-pg8000 1.14.1-1 any

Pure-Python PostgreSQL database driver, DB-API compatible

Sending
User Review
0 (0 votes)

Add Comment

Click here to post a comment